<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VIabEFS6EeuNVb_Yr8goDA" id="_VIZ0AVS6EeuNVb_Yr8goDA" label="Random_sequence_of_text" purpose="Search random sequences" description="Matches text with random sequences at least 4 consonants such as &quot;smqljfmj&quot;" version="0.1" statusCode="Draft" item="_VIabElS6EeuNVb_Yr8goDA" displayName="Random sequence of text">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VIbpMFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VIbpMVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VIbpMlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.371+0100"/>
    <additionalProperties xmi:id="_VIbpM1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VIbpNFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VIbpNVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.371+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VIabEVS6EeuNVb_Yr8goDA" path="Regex/text"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VIabElS6EeuNVb_Yr8goDA" property="_VIabEFS6EeuNVb_Yr8goDA" state="_VIabEVS6EeuNVb_Yr8goDA" filename="Random_sequence_of_text_0.1.pattern">
    <pattern href="Random_sequence_of_text_0.1.pattern#_gDqDcP9eEd2mwaQf90ozSg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
